
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.ibm-plex-serif-light {
  font-family: "IBM Plex Serif", serif;
  font-weight: 300;
  font-style: normal;
}

.ibm-plex-serif-regular {
  font-family: "IBM Plex Serif", serif;
  font-weight: 400;
  font-style: normal;
}

.ibm-plex-serif-medium {
  font-family: "IBM Plex Serif", serif;
  font-weight: 500;
  font-style: normal;
}

.ibm-plex-serif-light-italic {
  font-family: "IBM Plex Serif", serif;
  font-weight: 300;
  font-style: italic;
}

.ibm-plex-serif-regular-italic {
  font-family: "IBM Plex Serif", serif;
  font-weight: 400;
  font-style: italic;
}

.ibm-plex-serif-medium-italic {
  font-family: "IBM Plex Serif", serif;
  font-weight: 500;
  font-style: italic;
}



body, html {

        width: 100vw;
        height: 100vh;
        margin: 0px;
        padding: 0px;
        color: #000;
         font-family: "IBM Plex Serif", serif;
        font-weight: 400;
        font-style: normal;
      color: #00650a;
      background-color: #ffffff;
      overflow: hidden;
      font-size: 16px;
      line-height: normal !important;

      
}

a{

  color: #00650a;
 text-decoration: none;
font-weight: 500;
   -webkit-transition: color 0.3s ease-in;
  -moz-transition: color 0.3s ease-in;
  -o-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;


}

a:visited{

  color: #00650a;
  text-decoration: none;


}


a:hover{
   color: #ff0000;

    
}







/*Elements*/






#flexwrap{
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: column;
  
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;


  height: 100%;
  overflow: hidden;
}



/*HEAD*/



#header{
  padding: 20px;
  width: 100%;
}

#page_header{
width: 100%;


  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: row;

    -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;


}

.small-text {

}







#header a{

  padding-right: 15px;
  

 
}








#page_title{
width: 100vw;
padding: 0;



}


#menu{


  width: 100vw;

}



.avoidwrap { 

  display:inline-block; }




/*CONTENT*/






#content{
  -webkit-box-flex: 0 1 auto;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0 1 auto;         /* OLD - Firefox 19- */
  -webkit-flex: 0 1 auto;          /* Chrome */
  -ms-flex: 0 1 auto;              /* IE 10 */
  flex: 0 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  width: 100%;               /* For old syntax, otherwise collapses. */
  overflow: auto;
  position: relative;
  height: 100%;
  

}




#content p{
  margin: 0 auto;
  padding: 0px 80px 15px 80px;
  max-width: 1000px;
  z-index: 2;


}

#content p.space{

  padding-bottom: 25px;
}




#slider{
  width: 100vw;
  height: 100%;
  position: absolute;
  overflow: auto;

}



.swiper-container{
  width: 100vw;
  height: 100%;



}





.swiper-slide{
   display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;

      background-color: #ffffff;   /* DO NOT REMOVE THIS BACKGROUND COLOR */






}


.caption{
  position: absolute;
      color:#00650a;
       top: 0px;
       left: 0px;
       padding: 10px 20px;
       font-weight: 400;
      font-style: italic;
       
}


.text{
  padding: 10px 0px;
}






.swiper-slide img{
  max-height: 80%;
  max-width: 80%;



}









/*FOOTER*/




#footer{

  font-size: 18px;
  width: 100%;
padding: 20px;


}








#page_footer{
width: 100%;


  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: row;

    -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;


}



.wordbreak{
-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}


#footer p{
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

#footer p.last{
  padding: 0px 0px 0px 0px;
  margin: 0px;
}




.onethird{
  width: 36%;
 /* float: left;
  display: inline-block;*/
/*  padding: 10px;*/
flex: 1 1 auto;
padding-right: 30px;

}

.twothird{
  width: 66%;
 /* float: left;
  display: inline-block;*/
/*  padding: 10px;*/
     flex: 2 1 auto;
     padding-right: 30px;

}
























* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  -ms-content-zooming: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}








/* Hide controls when width is too small */
@media (max-width: 750px) {
 

            body.view-control-buttons .viewControlButton {
              display: none;
            }

             body, html {
              font-size: 12px !important;
            }

            a {
              
             
            }


            a:hover{
           
              
          }


          #flexwrap{
            display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
            display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
            display: -ms-flexbox;      /* TWEENER - IE 10 */
            display: -webkit-flex;     /* NEW - Chrome */
            display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
            

            flex-direction: column;
            



             -webkit-box-pack: justify;
              -ms-flex-pack: justify;
              justify-content: space-between;

            -webkit-justify-content: space-between;
            justify-content: space-between;


          }







          #page_title{
          
          }


            #header{
            padding: 10px; 
            
            width: 100%;
           

          }


          #header a{

 
          display: block;
          

         
        }

          #header a.menu{
          display: inline-block;
          padding-right: 2px;
          

         
        }

      


            
            #content{
              -webkit-box-flex: 0 1 auto;      /* OLD - iOS 6-, Safari 3.1-6 */
              -moz-box-flex: 0 1 auto;         /* OLD - Firefox 19- */
              -webkit-flex: 0 1 auto;          /* Chrome */
              -ms-flex: 0 1 auto;              /* IE 10 */
              flex: 0 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
              width: 100%; 
              height: 100%;              /* For old syntax, otherwise collapses. */
              overflow: auto;
              position: relative;
              

              

            }




            #content p{
              margin: 0 auto;
              padding: 0px 35px 10px 35px;
              max-width: 750px;
              z-index: 2;

             
            }

            #content p.space{

              padding-bottom: 20px;
            }



            
            .shaded_small{
          
              color: #000;
              

            }

             .shaded_small_nb{
            
              color: #000;

            }






          .swiper-button-next{
            position: absolute;
            top: 50%;
            width: 13px !important;
            height: 22px !important;
            margin-top: -11px !important;
            z-index: 10;
            cursor: pointer;
            -moz-background-size: 13px 22px !important;
            -webkit-background-size: 13px 22px !important;
            background-size: 13px 22px !important;
            background-position: center;
            background-repeat: no-repeat;
 
         
          }








       .swiper-button-prev{
          position: absolute;
        top: 50%;
        width: 13px !important;
        height: 22px !important;
        margin-top: -11px !important;
        z-index: 10;
        cursor: pointer;
        -moz-background-size: 13px 22px !important;
        -webkit-background-size: 13px 22px !important;
        background-size: 13px 22px !important;
        background-position: center;
        background-repeat: no-repeat;

          }

        .caption{
  position: absolute;
      color:#00650a;
       top: 0px;
       left: 0px;
       padding: 10px;
}

        
        .swiper-slide img{
          max-height: 80%;
          max-width: 80%;




       

        }






            












          #footer{

            font-size: 12px;
           
          padding: 10px; 
    
          }

     

          
        


        .onethird{
  width: 36%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
flex: 1 1 auto;
padding-right: 15px;


}

.twothird{
  width: 66%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
     flex: 2 1 auto;
     padding-right: 15px;

}










          

           


                        
}

















